{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "vp kdbđs": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 - 9h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 2 rửa cốc chén, bàn ghế chuyển nước, thay nước, pha trà, thu rác. Vệ sinh thảm văn phòng"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Làm sạch văn phòng dịch vụ rửa cốc ché, bàn ghế sàn thay nước pha trà."
                },
                {
                    "Thời gian": "10h00-12h00",
                    "Nội dung công việc": "Làm  theo yêu cầu khách hàng. Ép hoa quả, gọt hoa quả nấu đồ ăn… đi lấy đồ mua đồ.xử lý phát sinh văn phòng"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Vệ sinh toàn bộ cốc chén, vệ sinh phòng họp văn phòng bất động sản. Xử lý phát sinh"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Vệ sinh toàn bộ cốc chén, vệ sinh phòng họp văn phòng dịch vụ. Xử lý phát sinh."
                },
                {
                    "Thời gian": "15h00 - 16h15",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "16h15 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Vệ sinh gỗ ốp tường hành lang"
                },
                {
                    "Thời gian": "Thứ 3,4:",
                    "Nội dung công việc": "Vệ sinh lá cây, bồn cây tầng 2"
                },
                {
                    "Thời gian": "Thứ 5,6:",
                    "Nội dung công việc": "Vệ sinh kính cửa ra vào phòng dịch vụ, vách kính xung quanh văn phòng bất động sản"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Tổng vệ sinh phòng họp, hút bụi thảm văn phòng BĐS + phòng dịch vụ"
                }
            ]
        }
    }
}